/*-----------------*/
/* LOADER */
/*-----------------*/
.center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.frame {--size: 400px;width: var(--size);height: var(--size);overflow: hidden;display: flex;align-items: center;justify-content: center;position: relative;}

.container {
  width: 124px;
  height: 270px;
  position: absolute;
}
.tree-stem {
  width: 4px;
  height: 75%;
  top: 168px;
  border-radius: 2px;
  background: var(--secondary-color);
  transform-origin: 50% 100%;
  animation: tree-stem 0.9s ease-in-out forwards;
}
.tree-stem .branch {
  position: absolute;
  background: var(--secondary-color);
  width: 3px;
  height: 65px;
  transform-origin: 50% 100%;
}
.tree-stem .branch.branch-1 {
  transform: rotate(40deg) scaleY(1);
  bottom: 50px;
}
.tree-stem .branch.branch-2 {
  transform: rotate(-40deg) scaleY(0.8);
  bottom: 83px;
}
.tree-stem .branch.branch-3 {
  transform: rotate(40deg) scaleY(0.6);
  bottom: 116px;
}
.tree-stem .branch.branch-4 {
  transform: rotate(-40deg) scaleY(0.4);
  bottom: 149px;
}
.tree-stem .branch.branch-5 {
  transform: rotate(40deg) scaleY(0.2);
  bottom: 182px;
}

.tree-top {
  position: absolute;
  width: 100%;
  height: 85%;
  display: flex;
}
.tree-top .right, .tree-top .left {
  width: 50%;
  height: 100%;
}
.tree-top .right {
  background: var(--primary-color);
  clip-path: polygon(0% 0, 0% 100%, 0% 100%);
  animation: tree-top-right 0.8s ease-in-out 1s forwards;
  border-radius: 0  0 30px  0;
}
.tree-top .left {
  background: #6b8e0b;
  clip-path: polygon(100% 0, 100% 100%, 100% 100%);
  animation: tree-top-left 0.8s ease-in-out 1s forwards;
  border-radius: 0 0 0 30px;
}

.base {
  position: absolute;
  width: 80px;
  height: 5px;
  bottom: 0;
  left: 22px;
  border-radius: 4px;
  background: #4d6410;
  animation: shadow 0.5s ease-in-out forwards;
  transform: scaleX(0);
}

@keyframes tree-top-right {
  0% {
    clip-path: polygon(0% 0, 0% 100%, 0% 100%);
  }
  70% {
    clip-path: polygon(0% 0, 0% 100%, 100% 100%);
  }
  100% {
    clip-path: polygon(0% 0, 0% 100%, 95% 100%);
  }
}
@keyframes tree-top-left {
  0% {
    clip-path: polygon(100% 0, 0%, 0% 100%);
  }
  70% {
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  }
  100% {
    clip-path: polygon(100% 0, 5% 100%, 100% 100%);
  }
}
@keyframes shadow {
  0% {
    transform: scaleX(0);
  }
  70% {
    transform: scaleX(1.1);
  }
  100% {
    transform: scaleX(1);
  }
}
@keyframes tree-stem {
  0% {
    transform: translate(-50%, -50%) scaleY(0);
  }
  70% {
    transform: translate(-50%, -50%) scaleY(1.1);
  }
  100% {
    transform: translate(-50%, -50%) scaleY(1);
  }
}
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
/*----------------- ELEMENTOR SHAPE -----------------*/
.elementor-shape {
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
    z-index: 10
}

.elementor-shape svg {
    display: block;
    width: calc(200% + 1.3px);
    height: 40px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.elementor-shape .elementor-shape-fill {
    fill: #fff;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg)
}

.elementor-shape-bottom {bottom: -1px}
.elementor-shape-top {top: -1px}

.elementor-shape[data-negative="false"].elementor-shape-bottom,
.elementor-shape[data-negative="true"].elementor-shape-top {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#header-social .share-buttons {justify-content: flex-start;}

/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock .share-buttons a{
	border-radius: 100px;
	padding: 10px;
	border: 1px solid #d8d8d8;
	margin: 0 2px;
}
.sociblock .share-buttons a:hover{
	background: var(--primary-color);
	border-color: var(--primary-color);
}
.sociblock .share-buttons a svg{--size: 14px;}
#header-social .sociblock .share-buttons a svg{fill: var(--white);}
.sociblock .share-buttons a:hover svg{fill: var(--white);}


/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink:not(.button, .item-logo) span:after {
    content: '';
    display: inline-block;
    width: calc(100% - 2px);
    height: 1px;
    background-color: currentColor;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .26s cubic-bezier(.33,.02,0,.93)
}

.navigmenu .naviglink:not(.button, .item-logo):hover span:after,
.active .naviglink:not(.button, .item-logo) span:after{transform: scaleX(1)}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery {
    display: grid;
    width: 100%;
    transition: .6s;
    grid-template-columns: repeat(3,1fr);
    max-width: 100%;
    grid-auto-rows: 120px;
    position: relative;
    grid-gap: 2px
}

#galleryHome .gallery .gallery-item {
    grid-column: span 1;
    position: relative;
    width: 100%!important
}
#galleryHome .gallery a{border-radius: 10px;}


/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* CONTENT */
/*-----------------*/
#content .uagb-faq-icon-wrap svg{
    fill: var(--white);
}
.linkTurn {
    --size: 11rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 16px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 0.25em;
    word-spacing: 0.75em;
    text-decoration: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /* top: initial; */
    bottom: -90px;
    z-index: 1;
    font-weight: bold;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--black);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.linkTurn:hover .link__svg {background: var(--primary-color);}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3) rotate(-20deg);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {stroke-width: 0.075em;}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%
}

.link--alt {
    font-size: 1.1rem;
    letter-spacing: 0
}
.home #content .linkTurn{
    border-radius: 50%;
    border: 1px solid #dadada;
    background: var(--background-color);
}
.home #content .linkTurn .link__svg{
	fill: var(--title-color);
	stroke: var(--white);
	background: none;
}
.home #content #link-circle3 {
    fill: var(--primary-color);
    transition: 250ms all ease-in-out;
}
.home #content .linkTurn:hover  #link-circle3{
    fill: var(--secondary-color);
}
/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.prestations-content .title_content{
	background-repeat: no-repeat;
    background-image: -o-linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: linear-gradient(transparent calc(100% - 2px), currentColor 2px);
    background-image: -ms-linear-gradient(transparent 95%,currentColor 2px);
    transition: .6s cubic-bezier(.215, .61, .355, 1);
    background-size: 0 96%;
}
.prestations-content .title_content:hover{background-size: 100% 96%;}

/*-----------------*/
/* ACTU */
/*-----------------*/
.design-link {
    display: inline-flex;
    align-items: center;
    padding-left: 52px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
    color: var(--title-color)
}

.design-link:before, .design-link:after {
    content: '';
    position: absolute;
    width: 46px;
    background: var(--text-color);
    height: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s linear 0s
}

.design-link.white {
    color: var(--white)
}

.design-link.white:before, .design-link.white:after {
    background: var(--white)
}

.design-link span:before {
    content: "";
    --size: 6px;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    margin: 0;
    margin-right: 6px;
    order: -1;
    background: var(--primary-color);
    z-index: 1;
    position: relative;
    vertical-align: middle;
    top: -1px;
    border-radius: 10px;
}

.design-link:after {
    width: 0;
    left: unset;
    right: 0
}

.design-link:hover {
    padding-left: 0;
    padding-right: 52px;
    color: var(--primary-color);
}

.design-link:hover:before {
    width: 0
}

.design-link:hover:after {
    width: 46px
}

#news {background-image: url(../images/home-bg1.jpg);}

#news::after {background: var(--overlay-color);}

#news .title_link_slider:not(:hover) {color: var(--white);}

#news-title {
    border-bottom: 1px solid rgb(255 255 255 / 30%);
    padding-bottom: 10px;
    margin-bottom: 30px
}

.wrapper_slider {padding: 20px 0}

#news .thumbnail_slider {
    height: auto;
    min-height: 250px;
    border-radius: 30px;
    overflow: hidden;
}

.thumbnail_slider a {
    height: 100%;
    display: block;
    position: relative
}

.thumbnail_slider a img {
    position: absolute;
    left: 0;
    top: 0
}

#news .content_slider {padding: 50px 0 50px 50px;}

.title_link_slider{
	background-repeat: no-repeat;
	background-image: -o-linear-gradient(transparent calc(100% - 2px),currentColor 2px);
	background-image: linear-gradient(transparent calc(100% - 2px),currentColor 2px);
	background-image: -ms-linear-gradient(transparent 95%,currentColor 2px);
	transition: .6s cubic-bezier(.215,.61,.355,1);
	background-size: 0 96%;
}
.title_link_slider:hover {
    background-size: 100% 96%
}
.newsdate {
    position: absolute;
    top: 40px;
    background: var(--secondary-color);
    left: -90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: calc(100% - 80px);
    justify-content: center;
    padding: 20px 30px;
    font-family: var(
    --font-title);
    color: var(
    --white);
}

.text_slider,.text_slider a {
    font-size: 16px;
    line-height: 1.6
}

.newsdate .month {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 2px
}

.newsdate .day {
    font-size: 36px;
    line-height: 1;
}

#news .next_slider {
    display: flex;
    align-items: center;
    width: 200px;
    justify-content: flex-end;
    margin: 0
}

/*-----------------*/
/* SECTIONS */
/*-----------------*/

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
.pictoSvg:after{
    --size: 45px;
    width: var(--size);
    height: var(--size);
    background-image: url(../images/shape.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    left: auto;
    right: 17px;
    top: -28px;
}
.picto-container li p{
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* SHARE */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/

/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer-coordonnees #footerLogo{text-align: center;}
#footer .cekome_form :is(.blc_bloctel a:hover, .blc_checkbox label a:hover){color: var(--white);}